/*all*/
*{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	list-style:none;
	}
.clear{
	clear:both;
	}
a:link,a:visited{
	text-decoration:none;
	color:#000000;
	}
a:active,a:hover{
	text-decoration:underline;
	color:#000000;
	}

/*header*/
#header{
	height:371px;
	}

.logo{
	background:url(../img/header_bg.gif) repeat-x;
	text-align:center;
	height:59px;
	}
#header h1{
	height:59px;
	width:1000px;
	margin:0 auto;
	}
#header h1 img{
	float:left;
	}
#header h1 a:link,#header h1 a:visited{
	float:right;
	display:block;
	width:48px;
	height:12px;
	line-height:12px;
	padding:25px 0 0 15px;
	color:#595959;
	text-decoration:none;
	font-weight:normal;
	}
#header h1 a:hover,#header h1 a:active{
	float:right;
	display:block;
	width:48px;
	height:12px;
	line-height:12px;
	padding:25px 0 0 15px;
	color:black;
	text-decoration:none;
	font-weight:normal;
	}	
	/*	background:url(../img/icon_back02.gif) no-repeat 0 30px;*/
.banner{
	height:280px;
	background:url(../img/bg.gif) repeat-x;
	text-align:center;
	}
.nav{
	height:32px;
	border-top:solid 1px white;
	border-bottom:solid 1px #d9d9d9;
	background:#e5e5e5;
	}
.nav p{
	line-height:25px;
	height:25px;
	width:1000px;
	text-align:right;
	margin:5px auto 0 auto;
	}
.nav a{
	line-height:25px;
	margin:0 5px;
	vertical-align: middle;
	}

/*content*/
#content{
	text-align:center;
	margin-top:10px;
	height:1880px;
	}
.content01{
	width:1000px;
	margin:0 auto;
	}
.left{
	float:left;
	width:731px;
	height:100px;
	}
.right{
	float:right;
	width:260px;
	height:100px;
	}


/*left*/
.banner_02{
	margin-bottom:10px;
	}
.body_left{
	background:url(../img/content_bg_middle.gif);
	padding:5px 12px;
	}
.body_left_top{
	background:url(../img/content_bg_top.gif) no-repeat top;
	line-height:4px;
	height:4px;
	overflow:hidden;
	}
.product,.selfhelp{
	background:url(../img/content_bg_bottom.gif) no-repeat bottom;
	padding-bottom:5px;
	}
.product{
	margin-bottom:10px;
	}
.body_left h2{
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#2f2f2f;
	font-weight: normal;
	text-align:left;
	border-bottom:dashed 1px #d4d4d4;
	line-height:50px;
	margin-bottom:5px;
	}
.body_left p{
	color:#636363;
	text-align:left;
	line-height:21px;
	}
.body_left p a:link,.body_left p a:visited{
	color:#99070b;
	text-decoration:none;
	margin-left:215px;
	font-family:宋体, Arial, Helvetica, sans-serif;
	}
.body_left p a:hover,.body_left p a:active{
	color:#cf0309;
	text-decoration:underline;
	margin-left:215px;
	font-family:宋体, Arial, Helvetica, sans-serif;
	}
.body_left ul{
	padding:20px 4px 10px 4px;
	}
.body_left ul li{
	float:left;
	margin-right:7px;
	}
.body_left ul li .img_ul:link,.body_left ul li .img_ul:visited{
	border:solid 1px white;
	display:block;
	width:165px;
	height:101px;
	}
.body_left ul li .img_ul:hover,.body_left ul li .img_ul:active{
	border:solid 1px #c2c2c2;
	display:block;
	width:165px;
	height:101px;
	}
.body_left ul li p{
	line-height:30px;
	text-align:center;
	}
.body_left ul li a:link,.body_left ul li a:visited{
	text-decoration:none;
	color:#8a8a8a;
	line-height:30px;
	}
.body_left ul li a:hover,.body_left ul li a:active{
	text-decoration:underline;
	color:#575757;
	line-height:30px;
	}
	
/*huadong*/
.tabbox{
	width:714px;
	height:1250px;
	margin-top:20px;
	}
.tabmenu{
	width:714px;
	height:52px;
	margin-bottom:5px;
	}
.tabmenu ul{
	margin:0;
	padding:0;
	}
.tabbox .tabmenu li{
	width:233px;
	height:52px;
	line-height:52px;
	text-align:center;
	float:left;
	background:url(../img/bg_fuwu01.gif) no-repeat;
	display:inline;
	font-size:18px;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	color:white;
	margin:0 5px 0 0;
	cursor: hand;
	}
.tabbox .tabmenu .cli{
	width:233px;
	height:52px;
	line-height:52px;
	text-align:center;
	overflow:hidden;
	background:url(../img/bg_fuwu02.gif) no-repeat;
	display:inline;
	font-size:18px;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	color:white;
	margin:0 5px 0 0;
	}
.tabbox  .tabmenu2{
	width:705px;
	height:50px;
	margin:0;
	padding:0;
	}
	
.tabbox  .tabmenu2 ul{
	width:698px;
	height:50px;
	background:url(../img/bg_fuwu_2.gif) no-repeat;
	padding:7px 0 0 6px;
	margin:0;
	}
	
.tabbox  .tabmenu2 .hidden{
	display:none;
	}
.tabbox  .tabmenu2 ul li{
	width:173px;
	height:43px;
	line-height:43px;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-size:16px;
	background:url(../img/bg_fuwu02_01.gif) no-repeat;
	padding:0;
	margin:0;
	cursor: hand;
	}
.tabbox  .tabmenu2 ul .submenu{
	background:url(../img/bg_fuwu02_02.gif) no-repeat;
	color:white;
	}
	
/*fuwu*/
.huodong01_01p{
	background:url(../img/bg_huodong01.gif);
	width:704px;
	_width:690px;
	height:310px
	}
.huodong01_02p{
	background:url(../img/bg_huodong02.gif);
	width:704px;
	_width:690px;
	height:310px
	}
.huodong01_03p{
	background:url(../img/bg_huodong02.gif);
	width:704px;
	_width:690px;
	height:180px
	}
.huodong01_head{
	float:left;
	width:116px;
	height:38px;
	background:url(../img/zizhu_bg.gif) no-repeat;
	color:white;
	font-size:18px;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	line-height:34px;
	}
.huodong01_content{
	float:right;
	width:538px;
	_width:528px;
	margin:40px 0 0 50px;
	_margin:0 0 0 50px;
	}
.huodong01_content .box01{
	 width:236px;
	 height:120px;
	 margin-right:33px;
	 _margin-right:20px;
	 margin-bottom:10px;
	 float:left;
	 text-align:left;
	 line-height:22px;
	 color:#6c6c6c;
	 }
.selfhelp .huodong01_content h4 a:link,.selfhelp .huodong01_content h4 a:visited{
	color:#bd0e13;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:600;
	}
.selfhelp .huodong01_content h4 a:hover,.selfhelp .huodong01_content h4 a:active{
	}
.selfhelp .huodong01_content a:link,.selfhelp .huodong01_content a:visited{
	color:#505050;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	line-height:22px;
	}
.selfhelp .huodong01_content a:hover,.selfhelp .huodong01_contenta:active{
	}


/*right*/
.right_div{
	margin-bottom:10px;
	}
.list_right{
	border:solid 1px #ececec;
	}
.list_right h2{
	width:238px;
	height:49px;
	background:url(../img/right_head_bg.gif);
	font-weight:normal;
	line-height:49px;
	font-size:15px;
	text-align:left;
	padding-left:20px;
	}
.list_right ul{
	padding:15px 5px 15px 20px;
	}
.list_right ul li{
	height:36px;
	padding-left:10px;
	line-height:36px;
	text-align:left;
	background:url(../img/point.gif) no-repeat 0 14px;
	}
.list_right .fastchain{
	text-align:left;
	height:215px;
	}
.list_right .fastchain li{
	width:100px;
	float:left;
	height:36px;
	line-height:36px;
	}
.list_right .fastchain .liclear{
	width:200px;
	clear:both;
	}
.list_right .weibo{
	padding:0;
	}
.list_right .weibo li{
	border-bottom:solid 1px #ececec;
	padding:0;
	background:none;
	height:45px;
	padding:16px 0 0 10px;
	}
.weibo li a{
	outline:none;blr:expression(this.onFocus=this.blur());
	}
.aboutus{
	padding:20px 10px;
	}
.aboutus p{
	height:24px;
	line-height:24px;
	}
.aboutus .pline{
	border-top:solid 1px #c2c2c2;
	width:200px;
	margin:10px 0 0 20px;
	padding-top:10px;
	}	
	
/*footer*/
#footer{
	background:url(../img/footer_bg.gif) repeat-x;
	height:82px;
	padding-top:38px;
	text-align:center;
	color:#787878;
	}
	
/*guosl css*/
.body_left ul li{ float:left;width:165px; }
.video_img{ display:block; width:165px; height:101px; position:relative; float:left; margin-right:25px;}
.video_img a.vide_btn{ width:66px; height:66px; display:block; position:absolute; background:url(../img/vide_btn.png) left top no-repeat; left:49px; top:17px; margin-left:0px !important;}
.video_img a.vide_btn:hover{ background:url(../img/vide_btn.png) left bottom no-repeat;}
.body_left .text{width:165px; text-align:center; color:##636363; line-height:30px;  font-family:"微软雅黑";}
